@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	/*background-image: url(../images/bg.jpg);
	background-position:center top;
	background-attachment: fixed;*/
	background-color:#665921;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1{	
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#595018;
	font-size:24px;
	font-weight:bold;
	margin:0;
	padding:0;
}
h1.Green{	
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#f0dd73;
	font-size:40px;
	font-weight:bold;
	font-style:italic;
	margin:10px;
	padding:0;
}
a {
	color:#f0dd73;
	text-decoration:none;
}
a:hover {
	color:#f0dd73;
	text-decoration:underline;
}
.tellink a {
	color:#302a01;
	text-decoration:none;	
}
.tellink a:hover{
	color:#4b4207;
	text-decoration:none;	
}
/*#header{
	width:890px;
	margin:0 auto;
}*/
#bgContent{
	margin:0 auto;
	background-image:url(../images/bgcon.png);
	padding:20px 0;
}
#content{
	width:890px;
	margin:0 auto;
}
#bgFooter{
	margin:0 auto;
	background-image:url(../images/bgcon.png);
	padding:0 0 20px 0;
}
#footer{
	font-size:12px;
	width:890px;
	margin:0 auto;
}
.bgCream{
    border-radius: 25px;
	background-color:#d1c687;
	color:#595018;
	font-size:20px;
	font-weight:bold;
	margin:0 80px;
}
.bgCreamNew{
    border-radius: 25px;
	background-color:#d1c687;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#595018;
	font-size:24px;
	font-weight:bold;
}
.bgCream2{
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#d1c687;
	color:#595018;
	font-size:24px;
	font-weight:bold;
}
.bgCream3{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#302a01;
	font-size:18px;
	font-weight:bold;
}
.name1{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#f0dd73;
	font-size:13px;
	font-weight:bold;
	padding:2px 3px;
}
.price1{
	color:#FFF;
	font-size:13px;
	padding:2px 3px;
}
.name2{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#f0dd73;
	font-size:13px;
	background-image:url(../images/bgPrice2.png);
	font-weight:bold;
	padding:2px 3px;
}
.price2{
	color:#FFF;
	font-size:13px;
	background-image:url(../images/bgPrice2.png);
	padding:2px 3px;
}
.logo{
	position:absolute;
}
.navLR{
	margin:0 20px;
}
.spcTi{
	margin:6px 0 13px 0;
}
.Hilight{
	font-size:16px;
	color:#f0dd73;
}
.txtSubName{
	font-size:13px;
	font-style:italic;
	color:#FFF;
	font-weight:normal;
}
.txtGreeLight, .txtGreenLight, .txtGold{
	color:#f0dd73;
}
.txtGreeDark, .txtGreenDark{
	color:#302a01;
}
.imgTB{
	margin:0 10px 25px 10px;
}

/* Voucher */
h2.h2gold{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#e9c16c;
	font-style:italic;
	margin:0;
	padding:0;
}
h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#e9c16c;
	font-style:italic;
	font-weight:bold;
	margin:0 0 0 0;
	padding:0;
}
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#5f4407;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#5f4407;
	text-decoration:underline;
}
#con50{
	width:50%;
	float:left;
}
#con120px{
	width:120px;
	float:left;
}
#box25{
	/*width:16%;
	float:left;*/
	height:100px;
	border:1px #edd397 dashed;
	background-image:url(../images/bgVouch.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding:30px;
	color:#edd397;
	margin:0;
}
#box25 .cmmt{
	font-size:10px;
	color:#FFF;
	line-height:11px;
	font-style:italic;
}
.tbHead{
	background-color:#9b7f40;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
}


#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}


#bgTop{
	background-image:url(../images/bgTop.png);
	background-repeat:repeat-x;
}
#bgTop2{
	background-image:url(../images/bgTop2.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:126px;
}
.spcContent{
	padding:0 80px;
}
.logoR{
	margin:54px 0 0 172px;
}
.br1{
	display:none;		
}
.br2{
	display:none;		
}
.br3{
	display:none;		
}
#tbDuration{
	width:100px;
}
#tbPrice{
	width:70px;
}
.imgLogoFoot{
	margin:0 15px;
}
.spcMenuTop{
	margin-right:70px;
}
.spcMainImg{
	height:430px;
	width:100%
}
.show-mobile{
	display:none;
}
.show-mobile img.imgnotshow{
	height:1px;
}